/* Configurador de cores para toda página (body) */
*{
    margin: 0;
}

body{
    /* background-color: pink;
    opacity: 0.6;
    background-image: url("/img/paper.gif");
    background-repeat: repeat;
    background-repeat: no-repeat;
    background-position: right top; */
    
    /* Background: cor image repeat position */
    background: pink url(/img/paper.gif) no-repeat right top;

    opacity: 0.6;
    background-attachment: scroll;
    margin: 5% 10%;
}

nav{
    padding: 1.5em;
    background-color:yellow;
}

div{
    background-color: palevioletred;
    text-align: center;
}